Saran Penting untuk Plugin Caching di WordPress

Posted in How To , written by wahya on 01 May 2013

Kami ingin memberitahukan kepada Anda bahwa telah ditemukan celah keamanan serius pada dua plugin caching yang paling populer digunakan di WordPress yaitu:

Kedua plugin ini  dilaporkan memiliki celah keamanan yang mengijinkan hacker untuk mengontrol proses installasi WordPress Anda dengan menggunakan metode yang disebut Remote Code Execution, dimana cara ini adalah cara yang sangat mudah dilakukan untuk melakukan exploit. Berita baiknya, developer kedua plugin tersebut telah me-release update untuk menambal celah keamanan tersebut.

Jika Anda saat ini menggunakan WP Supper Cahce atau W3 Total Cache, segera login ke WordPress Anda dan lakukan update pada plugin tersebut untuk menghindari hal – hal yang tidak Anda inginkan. Mohon diingat juga, jika Anda telah menginstall plugin tersebut, tapi tidak mengakitfkannya, kami tetap merekomendasikan Anda untuk melakukan update, atau segera hapus jika memang tidak diperlukan.

Jika Anda masih memiliki pertanyaan, silahkan komentar atau buat tiket dengan cara login di Mongkipanel

Share on Facebook or , read previous article or go to the next one.